import 'package:flutter/material.dart';

class BodyView extends StatelessWidget {
  final Widget child;

  BodyView({
    this.child
  });

  @override
  Widget build(BuildContext context) {
    final double width = MediaQuery.of(context).size.width;

    return Center(
      child: Container(
        width: width > 800 ? width / 2 : width,
        child: child,
      )
    );
  }
}
